{% extends "src/html/_template.njk" %}
{% set title = "Окна плюс" %}

{% block main %}
    <div class="screen screen--v4">
        <div class="screen__body">
            <div class="container">
                <div class="screen__content">
                    <h1 class="screen__header">Окна для дома в Железнодорожном от производителя</h1>
                    <div class="screen__text">
                        Одним из основных направлений нашей компании является
                        остекление частных домов и коттеджей
                    </div>
                    <ul class="screen__links">
                        <li class="screen__item">
                            <a href="#" class="screen__link">
                                <i class="screen__icon">
                                    <svg class="ico-svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#screen_icon_01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Пластиковые окна</span>
                            </a>
                        </li>
                        <li class="screen__item">
                            <a href="#" class="screen__link">
                                <i class="screen__icon">
                                    <svg class="ico-svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#screen_icon_02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Алюминиевые окна</span>
                            </a>
                        </li>
                        <li class="screen__item">
                            <a href="#" class="screen__link">
                                <i class="screen__icon">
                                    <svg class="ico-svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#screen_icon_03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Двери и входные группы</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="screen__button">
                    <a href="#" class="btn btn-primary">Заказать окна в дом</a>
                </div>
            </div>
        </div><!-- .screen__body -->
        <div class="screen__layout screen__layout"></div><!-- .screen__layout -->
        <div class="screen__media screen__media" style="background-image: url('img/inner_image_v2.webp')">
        </div><!-- .screen__media -->
    </div><!-- .screen -->

    <div class="root__main"></div>
{% endblock %}

